Subject: Your Mortgage Account #56473806 has been Pre-approved

From: "Corinne Cantu" <[email-masked]>
Date: Wed, 11 Oct 2006 15:30:51 -0600

We've attempted to contact you to refinance your home. Your current loan 
has been pre-approved for a lower rate. 
 
Visit here to confirm your informationation within 24 hours.
http://es.geocities.com/Juan22_n177

Best Regards,
--Meredith Ellison,
Account Manager

his paper to attack a company of which he himself, along with Thatcher, was
two parts; energy and informa- tion.  The first controls or regulates the